/*///// 追記 2008.8.8 T ////////////*/

.nuevos {
border: 1px solid #C4FFC4;
width: 560px;
margin-bottom: 10px;
text-align: left;
}



/*///// ここまで ////////////*/

a:link{ text-decoration:underline;
        color:#2D46BF;
}
a:visited{ text-decoration:underline;
           color:#2D46BF;
}
a:active{ text-decoration:underline;
          color:#2D46BF;
}
a:hover{ text-decoration:underline;
         color:#FF3300;
}
body{ font-size:15px;
      font-family:Tahoma;
	  margin:0px;
}
tr,td{ font-size:15px;
}
hr{ color:#000000; height:1px;
}
h1{ font-size:12px; margin:0; margin-left:7px; color:#000000; font-weight:bold; display:inline;
}
#mid{ font-size:15px;
}
#small{ font-size:12px;
}
#kanri{ color:#ff9999;
} /* ・E攝lコメントｖ薩 */
#log{ width:562;
}
/* ランキング順・*/
#log-0{ background-color:#FFCC66;
}
/* タイト・E*/
#log-1{
}
/* カテゴ・E*/
#log-2{ font-size:12px;
}
/* 序・・E*/
#log-3{
}
/* ・E攝lコメント */
#log-4{
}
/* タイト・E弌・*/
#title-bar{
	color:#000000;
	font-size:12pt;
	padding-top: 6px;
	padding-bottom: 3px;
	background-image: url(/img/bg_content_title.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
}
/* 中段バー */
#mid-bar{ background-color:#DDDDDD;
}
.font-s { font-size:12px;
          color:#FFFFFF;
}
.font-ss { font-size:15px;
           color:#FFFFFF;
		   font-weight:bold;
}
.font-gb { font-size:15px;
           color:#009933;
		   font-weight:bold;
}
.font-sr { font-size:15px;
           color:#FF3333;
		   font-weight:bold;
}
.font-sy { font-size:12px;
           color:#000000;
		   font-weight:bold;
}
.font-sw { font-size:14px;
}
.font-sg { font-size:12px;
           color:#666666;
}
.sideline { border-left:1px solid #000000;
            border-right:1px solid #000000;
}
.rightline { border-right:1px solid #333333;
}
.leftline { border-left:1px solid #000000;
            font-size:12px;
			font-weight:bold;
}
.kate {font-size:12px;
}
.input { background:#FFFFFF;
         color:#000000;
		 border:solid 1px #999999;
		 margin-left:7px;
		 margin-top:3px;
		 height:17px;
		 padding-top:0px;
}
.input2 { background:#FFFFFF;
          color:#000000;
		  border:solid 1px #999999;
		  font-size:10px;
		  padding-top:0px;
		  margin-top:3px;
		  height:17px;
}
.select { background:#FFFFFF;
          color:#000000;
		  border:solid 1px #999999;
		  font-size:10px;
		  padding-top:0px;
		  margin-top:3px;
		  height:17px;
}
.form { margin:0px; }
.font-bg {font-size:12px;
          color:#CCCCCC;
}
.url{ color:#009933; font-size:12px;
}
.fon-sr{ color:#FF3300; font-size:12px;
}
.font-midasi-g {
	font-size:14px;
	font-weight:bolder;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #0080C0;
	background-color: #E6E6E6;
}
.font-sss {font-size:12px; font-weight:bold;
}
.ul_news { list-style-type:none; list-style-position:inside; margin:0;
}
.ul_sp {
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	font-weight:bold;
	padding-left: 10px;
}
.li_news { font-size:12px; margin:0;
}

.li_news_red { font-size:14px;
			   margin:0;
			   color:#FF0000;
			   font-weight:bold;
}

.li_sp { font-weight:lighter; font-size:12px; color:#333333;
}
.li_sp_red { font-weight:lighter; font-size:10px; color:#FF0000;
}
.contentbox {
             width:560px;
	     text-align:left;
}
.contentbox_title {
	padding:2px 5px;
	font-weight:bold;
	text-align: left;
	line-height: 25px;
	background-image: url(/img/bg_content_title.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.contentbox_title_y {
          padding:2px 5px;
		  font-weight:bold;
		  border:1px solid #999999;
		  background-color:#FFFFFF;
}
.contentbox_body {
	background-color:#FFFFFF;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
.contentbox_body_y {
          padding:5px;
		  border-top:0;
		  border-bottom:1px solid #999999;
		  border-left:1px solid #999999;
		  border-right:1px solid #999999;
}
.right_list {
	list-style-type:disc;
	margin-left : 5px;
	margin-top:5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.right_list2 {
	list-style-type:disc;
	margin-left : 5px;
	margin-top:5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.ads_menu {
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 222px;
	text-align: left;
	padding-top: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #F6F6F6;
}
.right_list li {
	margin-bottom: 10px;
	font-size: 12px;
}
.right_list2 li {
	margin-bottom: 10px;
	font-size: 12px;
}
.menu_head {
	font-size: 14px;
	background-color: #F4FAFF;
	border: 1px solid #999999;
	font-weight: bolder;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 10px;
}
.menu_td {
	font-size: 12px;
	text-align: left;
	width: 140px;
	vertical-align: top;
	line-height: 1.5em;
}
.menu_td2 {
	font-size: 14px;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
}
.menu_td_head {
	font-size: 14px;
	font-weight: 900;
	background-image: url(/img/menu_bg.gif);
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: middle;
	padding-bottom: 3px;
	line-height: 25px;
	padding-top: 5px;
	padding-left: 5px;
	border: 1px solid #999999;
}
.menu_td2 p {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0px;
}
.text1 {
	padding-top: 2px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.pan {
	background-color:#FFFFFF;
	padding-top: 0px;
	padding-bottom: 8px;
	padding-left: 3px;
}
.body_temp {
	width: 800px;
}
.seo {
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
h2 {
	font-size: 18px;
	font-weight: 900;
	background-image: url(/img/bg_content_title.gif);
	background-repeat: repeat-x;
	height: 30px;
	padding-top: 5px;
	border: 1px solid #999999;
	padding-left: 10px;
}
.adsense {
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.adsense2 {
	text-align: center;
	padding-top: 20px;
}
.text_info {
	padding-top: 10px;
	padding-bottom: 20px;
	vertical-align: top;
	text-align: left;
}
.textlink_tag {
	padding-top: 10px;
	padding-bottom: 20px;
	width: 480px;
}
.text_info p {
	padding-left: 20px;
	margin: 0px;
	padding-bottom: 15px;
}
.text_info li {
	line-height: 1.5em;
	padding-top: 5px;
	padding-bottom: 3px;
}
.text_info h4 {
	color: #003399;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 15px;
}
.menu_td ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.info {
	padding: 10px;
	background-color: #EFF8F8;
	border: 1px solid #CCC;
}

/*====================
 cb_link.php
====================*/
section.subContent{ text-align: left; margin-right: 10px; }
section.subContent h3{
	padding:2px 5px;
	font-weight:bold;
	text-align: left;
	line-height: 25px;
	background-image: url(/img/bg_content_title.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
section.subContent p{  }